XFCE4-POPUP-MENU(1)

NAME
xfce4-popup-menu - shows the Xfce Menu

SYNOPSIS
xfce4-popup-menu

DESCRIPTION
xfce4-popup-menu shows the Xfce Menu on a panel if at least one Xfce Menu button is present on one of your panel(s). The behaviour of xfce4-popup-menu is to show only one menu, so if you have several Xfce Menu buttons, only the first you have defined will pop up the menu. If you want to show the Xfce Menu under your current mouse position see the manual page for xfdesktop(1).

SEE ALSO
xfdesktop(1)

AUTHOR
xfce4-popup-menu was written by Olivier Fourdan <fourdan@xfce.org>.

This manual page was written by Francois Wendling <frwendling@free.fr> for the Debian project (but may be used by others).